/*
Theme Name: Customify Child
Theme URI: https://pressmaximum.com/customify
Template: customify
Author: WPCustomify
Author URI: https://pressmaximum.com
Description: Customify is fast, lightweight, responsive and super flexible multipurpose theme built with SEO, speed, and usability in mind. Unleash the power of your imagination with a true WYSIWYG Header &amp; Footer builder (inside the WordPress Customizer) built exclusively for this theme. The theme works great with any of your favorite page builder likes Elementor, Beaver Builder, SiteOrigin, Thrive Architect, Divi, Visual Composer, etc. Combined with the Header &amp; Footer builder, you can build any type of websites like shop, business agencies, corporate, portfolio, education, university portal, consulting, church, restaurant, medical and so on. Customify is compatible with all well-coded plugins, including major ones like WooCommerce, OrbitFox, Yoast, BuddyPress, bbPress, etc. Learn more about the theme and ready to import demo sites at https://pressmaximum.com/customify
Tags: custom-background,custom-logo,custom-menu,featured-images,flexible-header,footer-widgets,full-width-template,sticky-post,theme-options,threaded-comments,translation-ready,one-column,two-columns,three-columns,left-sidebar,right-sidebar,e-commerce,blog
Version: 0.4.13.1770172726
Updated: 2026-02-04 08:38:46

*/

/* Vendor Dashboard Vertical Navigation */
#wcv-navigation {
    padding: 0;
}
.wcv-dashboard-menu.vertical {
    gap: 0;
}
.wcv-dashboard-menu .wcv-dashboard-nav-item .wcv-dashboard-nav-item-link {
    border-radius: 0;
}
.wcv-dashboard-menu .wcv-dashboard-nav-item:first-child .wcv-dashboard-nav-item-link {
    border-radius: 12px 12px 0 0;
}
.wcv-dashboard-menu .wcv-dashboard-nav-item:last-child .wcv-dashboard-nav-item-link {
    border-radius: 0 0 12px 12px;
}

/* Vendor Dashboard → Settings */
.wcv-tab-page-heading-wrapper.settings {
    margin-bottom: 20px;
}
.wcv-tabs.top .tabs-nav.wcv_desktop {
    margin: 0 !important;
    border-radius: 6px;
}
.wcv-main-content.vertical .wcv-tabs .tabs-nav li a {
    padding: 6px 15px;
    margin: 0;
    font-size: 18px;
}
.wcv-main-content.vertical .wcv-tabs .tabs-nav li:first-child a:hover,
.wcv-tabs .tabs-nav li.active:first-child {
    border-radius: 6px 0 0 6px; 
}
.wcv-tabs .tabs-nav li {
    border: 0;
    outline: 0;
    border-radius: 0;
}
.wcv-tabs .tabs-nav li.active {
    border-radius: 0;
}
.wcv-tabs .tabs-nav li.active a {
    background: #487eb0;
    color: #fff;
    border-radius: 0;
}
.wcv-tabs .tabs-nav .active:after {
    display: none;
}
@media (min-width: 768px) {
    .wcv-main-content.vertical {
        padding-left: 30px !important;
    }
}
.wcv-grid .wcv-store-setting-section {
    margin: 20px 0;
}
.wcv-grid .wcv-store-setting-section .wcv-store-setting-section-title {
    margin-bottom: 20px;
    font-size:20px;
}
.wcv-grid .wcv-sub-heading {
    margin-bottom: 10px !important;
    font-size: 16px;
}
.wcv-grid .control-group {
    margin-bottom: 20px;
}
.wcv-grid select,
.wcv-grid input[type=url],
.wcv-grid input[type=text]:not(.wcv-datepicker) {
    height: 40px;
    padding: 10px;
}
.wcv-price-input-container {
    display: flex;
    align-items: center;
    column-gap: 5px;
    border-radius: 4px;
}
.wcv-checkbox-container .checkmark {
    border-radius: 4px;
}

/* Vendor Dashboard → Product Form */
.wcv-gap-bottom {
    margin-bottom: 20px !important;
}
.control-group {
    margin-bottom: 20px !important;
}
.wcv-grid select {
    height: auto;
}
.wcv_desktop {
    margin-bottom: 20px !important;
}
.wcv-grid .wcv-product-accordion {
    margin-top: 20px
}
.wcv-grid .wcv-product-accordion .wcv-accordion-title {
    height: 60px;
}
.wcv-grid .wcv-product-accordion .tabs-content {
    padding: 25px;
}
.wcv-flex.wcv-product-media-wrapper {
    align-items: flex-start !important;
}
.wcv-product-media-wrapper .featured-image-upload-wrapper {
    padding-top: 45px !important;
}